import PartidaBattle from "./PartidaBattle.js";
const canvasMapa = document.getElementById("mapa");
const canvasMiniMapa = document.getElementById("minimapa");






const partida = new PartidaBattle(canvasMapa, canvasMiniMapa);
function gameLoop() {
    partida.draw();
    window.requestAnimationFrame(gameLoop)
}
gameLoop();



